/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

@import url("../salient/style.css");

#ajax-content-wrap > div.container-wrap > div > div.row.heading-title {
margin-top: 3em;
}

p.pop {
padding-bottom: 50px;
}

h3.pop {
padding-top: 50px;
}

h3.pop {
font-size: 28px;
line-height: 50px;
}

#mc_embed_signup, .button {
height: auto!important;
}

#mc_embed_signup form {
padding: 0!important;
}

.newsText {
padding-bottom: 0px!important;
}

#moveDown {
margin-top: 50px;
}

.wpb_row, .vc_row-fluid, .full-width-content, .standard_section {
padding-top: 0!important;
}   

.container-wrap {
margin-top: -104px!important;
}

#copyright > div > div.col.span_7.col_last {
display: none;
}

.footerFacebook {
clear:both;
display: block;
}

.responsiveWord {
display: none;
}

.swiper-slide .content h2 {
font-family: Garamond,Times New Roman,Times,serif;
text-transform: capitalize;
font-size: 40px;
line-height: 69px!important;
}


.center img.img-with-animation {
    margin: 10px auto;
}

#fws_54383ecc35d9c > div.col.span_12.dark.center > div.vc_span8.wpb_column.column_container.col.no-extra-padding > div > div > div.slides > blockquote > span {
    font-size: 24px;
}

h2 {
    color: #FF6600;
}

.testimonial_slider .controls {
    margin-bottom: 20px;
}

@media only screen and (max-width: 1000px)  {
    #header-outer[data-format="centered-menu-under-logo"] header#top #logo {
        text-align: left;
    }
    }
.span_5 {
    width: 100%;
}
.meta-author {
    display: none;
}
.ascend #footer-outer #copyright {
    text-align: center;
}
#post-area {
    margin-top: 2em;
}
.bookstoreOpacity {
    opacity: 1;
}
.nectar-button.regular-button.extra-color-1 {
    margin: 1.5em 0 1.5em 0;
}
.meta-category {
    display: none;
}
.meta-comment-count {
    display: none;
}
.nectar-love-wrap {
    display: none;
}

@media (max-width: 1090px) { 
.responsiveWord {
display: block;
text-align: right;
right: -105px;
top: 6px;
position: relative;
float: right;
}

@media (max-width: 1000px) { 
.responsiveWord {
right: -65px;
}
}

.setBoxHeight {
height: 17em!important;
}
}

@media (max-width: 690px) { 
.responsiveWord {
right: -40px;
}

.setBoxHeight {
height: 22em!important;
}
}

@media (max-width: 480px) { 
.responsiveWord {
right: -85px;
}

#logo {
position: absolute;
}

.setBoxHeight {
height: 30em!important;
}
}